<?php
require("smodi.php");
session_start();
//require("fecha.php");
require("conectar.php");
?>

<HTML>
<HEAD>
<TITLE>Admision de Socios</TITLE>
<LINK href="estilo.css" rel="stylesheet">
<STYLE type ="text/css" >
.tabla{
	font-family: verdana,arial;
	font-size:8pt;
}
</STYLE>
<script type="text/javascript" src="javascript/validaFormSolicitud.js"></script>
</HEAD>

<BODY>
<?php
if($sol == 'n'){
		if($bus == 'n'){
			$nombre=$soc;

			$sql="SELECT  dir,col,tel,nom,fecha FROM empleados where nom LIKE '%$soc%' or nom = '%$soc%' ";    
			$res=mysql_query($sql);
			while ($row = mysql_fetch_row($res)) { 
				$dir= $row[0];  
				$col= $row[1]; 
				$tel= $row[2];
				$nom= $row[3];
				if($tel==""){
					$tel="Sin telefono";
				}
				$nom= $row[3]; 
				$fecha= $row[4];	
				$dias=15;
				$fec= date("Y-m-d", strtotime("$fecha -$dias day"));  

			}

			list($año, $mes, $dia) = explode("-",$fec); 
			if ($mes=="01") $mes="Enero";
			if ($mes=="02") $mes="Febrero";
			if ($mes=="03") $mes="Marzo";
			if ($mes=="04") $mes="Abril";
			if ($mes=="05") $mes="Mayo";
			if ($mes=="06") $mes="Junio";
			if ($mes=="07") $mes="Julio";
			if ($mes=="08") $mes="Agosto";
			if ($mes=="09") $mes="Septiembre";
			if ($mes=="10") $mes="Octubre";
			if ($mes=="11") $mes="Noviembre";
			if ($mes=="12") $mes="Diciembre";
		}
		
echo<<<h

<FORM METHOD = "POST" ACTION = "Solicitud.php?sol=n&bus=n" NAME="forma1" onsubmit="return valida_form1();">
	<TABLE cellspacing = "0" cellpadding = "0" border = "0" align = "center" width = "700" class = "tabla">
		<TR>
			<TD align = "center" bgcolor = "#006699" colspan = "2">
				<FONT SIZE="4" COLOR="WHITE"><B>.: Solicitud de Admisión :.</B></FONT>
			</TD>
		</TR>
		<TR>
			<TD align = "center" bgcolor = "SILVER" colspan = "2">
				&nbsp;	
			</TD>
		</TR>
		<TR>
			<TD align = "right" bgcolor = "SILVER">
				&nbsp;&nbsp; Buscar Por Nombre : &nbsp;&nbsp;
			</TD>
			<TD align = "left" bgcolor = "SILVER">
				<INPUT type = "text" name ="soc" value="$nom" size = "65" class = "imputbox"> 
<input type ="submit" class = "botones" name = "consulta" value = "Buscar">&nbsp;<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp<BR><BR>
			</TD>
		</TR>
		
</FORM>

<FORM method = "POST" action = "Solicitud.php?sol=s&nombre=$nom&di=$dia&mes=$mes&año=$año" NAME="forma2" onsubmit="return valida_form2();">
		<TR>
			<TD align = "right" bgcolor = "SILVER">
				&nbsp;&nbsp; Nombre : &nbsp;&nbsp;
			</TD>
			<TD align = "left" bgcolor = "SILVER">
				<INPUT type = "text" name ="soc" value="$nom" size = "65" class = "imputbox"> 
			</TD>
		</TR>
		<TR>
			<TD align = "right" bgcolor = "SILVER">
				&nbsp;&nbsp; direccion : &nbsp;&nbsp;
			</TD>
			<TD align = "left" bgcolor = "SILVER">
				<INPUT type = "text" name = "dire" value="$dir,$col" size = "65" class = "imputbox"> 
			</TD>
		</TR>
				
		<TR>
			<TD align = "right" bgcolor = "SILVER">
				&nbsp;&nbsp; telefono : &nbsp;&nbsp;
			</TD>
			<TD align = "left" bgcolor = "SILVER">
				<INPUT type = "int" name = "tel" value="$tel" size = "65" class = "imputbox"> 
			</TD>
		
		</TR>	
		<!--<TR>
			<TD align = "right" bgcolor = "SILVER">
				&nbsp;&nbsp;Puesto : &nbsp;&nbsp;
			</TD>
				<TD align = "left" bgcolor = "SILVER">
                <input type=text name=puesto value="$puesto" size = "65" class = "imputbox">
          </TD>	
		</TR>-->
			<TR>
			
			<TD align = "center" bgcolor = "SILVER" colspan = "2">
				&nbsp;	
			</TD>
		</TR>
		
		
		<TR>
			<TD align = "right" bgcolor = "SILVER">
				&nbsp;&nbsp;Fecha: &nbsp;&nbsp;
			</TD>
				<TD align = "left" bgcolor = "SILVER">
                  <select name="anos" id="ano" class="imputbox">
		<option selected>--Año--</option>
h;
        $fecha=date("Y-m-d");
		$separaAno=explode("-", $fecha);
		$anoActual=$separaAno[0];

	    //imprime los años del 2009 al 2000	
		for($i=$anoActual; $i>=2003; $i--)
		  {
			print('<option value='.$i.'>'.$i.'</option>');
		  }	
echo <<<h
 
	    </select>
		 
		 <select name="meses" id="meses" align="rigth" class="imputbox">
	        <option selected>--Mes--</option>
		    <option value="1">Enero</option>
	        <option value="2">Febrero</option>
	        <option value="3">Marzo</option>
	        <option value="4">Abril</option>
	        <option value="5">Mayo</option>
	        <option value="6">Junio</option>
	        <option value="7">Julio</option>
	        <option value="8">Agosto</option>
	        <option value="9">Septiembre</option>
	        <option value="10">Octubre</option>
	        <option value="11">Noviembre</option>
	        <option value="12">Diciembre</option>
	       </select>
		  <select name="dias" id="dia" class="imputbox">
		    <option selected>--Dia--</option>
h;
            for($i=1; $i<=31; $i++)
			  {
			   print('<option value='.$i.'>'.$i.'</option>');
			  }	


echo <<<h
		   </select>
		</td>

			
		</TR>
		
		
		
		<TR>
			<TD align = "center" bgcolor = "SILVER" colspan = "2">
				<INPUT type = "submit" name = "guardar" value = " Generar Solicitud " class = "botones">
			</TD>
		</TR>
			
			
			
			<TR>
			<TD align = "center" bgcolor = "SILVER" colspan = "2">
				&nbsp;	
			</TD>
		</TR>
	</TABLE>
	</FORM>
h;
}

	else{


    if($meses==1)
		   {
		    $mss = "Enero";
		   }
		   elseif($meses==2)
		   {
		    $mss = "Febrero";
		   }
		   elseif($meses==3)
		   {
		    $mss = "Marzo";
		   }
		   elseif($meses==4)
		   {
		    $mss = "Abril";
		   }
		   elseif($meses==5)
		   {
		    $mss = "Mayo";
		   }
		   elseif($meses==6)
		   {
		    $mss = "Junio";
		   }
		   elseif($meses==7)
		   {
		    $mss = "Julio";
		   }
		   elseif($meses==8)
		   {
		    $mss = "Agosto";
		   }
		   elseif($meses==9)
		   {
		    $mss = "Septiembre";
		   }
		   elseif($meses==10)
		   {
		    $mss = "Octubre";
		   }
		   elseif($meses==11)
		   {
		    $mss = "Noviembre";
		   }
		   elseif($meses==12)
		   {
		    $mss = "Diciembre";
		   }




		   if($meses==1)
		   {
		    $msaa = "Diciembre";
		   }
		   elseif($meses==2)
		   {
		    $msaa = "Enero";
		   }
		   elseif($meses==3)
		   {
		    $msaa = "Febrero";
		   }
		   elseif($meses==4)
		   {
		    $msaa = "Marzo";
		   }
		   elseif($meses==5)
		   {
		    $msaa = "Abril";
		   }
		   elseif($meses==6)
		   {
		    $msaa = "Mayo";
		   }
		   elseif($meses==7)
		   {
		    $msaa = "Junio";
		   }
		   elseif($meses==8)
		   {
		    $msaa = "Julio";
		   }
		   elseif($meses==9)
		   {
		    $msaa = "Agosto";
		   }
		   elseif($meses==10)
		   {
		    $msaa = "Septiembre";
		   }
		   elseif($meses==11)
		   {
		    $msaa = "Octubre";
		   }
		   elseif($meses==12)
		   {
		    $msaa = "Noviembre";
		   }
		   
		   
		    /*OBTENGO QUINCE DIAS DESPUES DEL MES*/

			   $fec_inicio =$dias."-".$meses."-".$anos;// "05-08-2008";
               $fecha = explode("-",$fec_inicio);
               $can_dias = 15;
               $dyh = mktime(0, 0, 0, $fecha[1], $fecha[0], $fecha[2]) - 24*60*60*$can_dias;
				$mess=date('F',$dyh);
				if ($mess=="January") $meses="Enero";
				if ($mess=="February") $meses="Febrero";
				if ($mess=="March") $meses="Marzo";
				if ($mess=="April") $meses="Abril";
				if ($mess=="May") $meses="Mayo";
				if ($mess=="June") $meses="Junio";
				if ($mess=="July") $meses="Julio";
				if ($mess=="August") $meses="Agosto";
				if ($mess=="September")$meses="Setiembre";
				if ($mess=="October") $meses="Octubre";
				if ($mess=="November") $meses="Noviembre";
				if ($mess=="December") $meses="Diciembre";
                $fec_termino = date('d',$dyh)." de ".$meses." del ".date('Y',$dyh); 
		   
		        $plantilla="select sociedad from plantilla where id='93'";
                $sql=mysql_query($plantilla);
                $ejeplan=mysql_fetch_object($sql);
		        $soc=$ejeplan->sociedad;


	echo<<<h
		<TABLE cellspacing = "0" cellpadding = "0" border = "0" align = "center" width = "700" class = "tabla">
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
	<!--		
	<div align ="left"><img src="log.jpg"></div>
    -->
		<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
		<TR>
             
	            <!--<TR><TD align = "right"><FONT SIZE="2"><B>México, D.F. a $di de $mes del $año.</B></FONT></TD></TR>-->
				<TR><TD align = "right"><FONT SIZE="2"><B>Naucalpan Estado de Mexico a $fec_termino</B></FONT></TD></TR>
				
      

			
			</TR>
			<!--
			<TR>
				<TD align = "left"><FONT SIZE="3"><B>PAGANDO MI UNIVERSIDAD, S.C.</B></FONT></TD>
			</TR>
			<TR><TD align = "left"><FONT SIZE="2"><B>Asamblea de Socios</B></FONT></TD></TR>
			<TR>
				<TD align = "left"><FONT SIZE="2"><B>Presente</B></FONT></TD>
			</TR>
			-->
			<TR><TD ><B>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</B></TD></TR>
			<TR><TD ><B>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</B></TD></TR>
			
			<TR>
				<TD><FONT size = "2"><P align="justify">
		Sirva la presente para solicitar mi admisión a <B>"$soc"</B> Sociedad que tiene por objeto la prestación  de toda clase de servicios relacionados al ramo inmobiliario y publicitario.
		</FONT></TD>
			</TR></P>
				
			<TR><TD ><B>&nbsp;</B></TD></TR>
			<TR><TD><FONT SIZE="2"><P align="justify">
		A esta H. Junta someto a su consideración se admita al suscrito socio aportando mi trabajo personal, físico e intelectual en términos de los artículos 2688 y 2689 del Código Civil federal, y de los estatutos que rigen la presente sociedad.
		</FONT></TD></TR></P>
			<TR><TD ><B>&nbsp;</B></TD></TR>
			<TR><TD><FONT SIZE="2"><P align="justify">
		De acuerdo con mi perfil me puedo desempeñar como <b>SOCIO INDUSTRIAL</b>, realizando todas las actividades afines al mismo. 
		</FONT></TD></TR></P>
			<TR><TD ><B>&nbsp;</B></TD></TR>	
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD><FONT SIZE="2"><P align="justify">
			Derivado de lo anterior, manifiesto mi conformidad con los métodos sobre los cuales la Junta determine la participación de utilidad que me corresponda, lo anterior en virtud de conocer los Estatutos y Reglamentos de esta Sociedad,  y los mecanismos utilizados para el cálculo de mi participación, toda vez que siempre será en función a la cantidad y calidad del tiempo y conocimientos aplicados. 
			</FONT></TD></TR></P>
		
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD><FONT SIZE="2"><P align="justify">
			Sin más de momento y en espera de verme favorecido con la decisión de esta H. Junta, quedo a sus órdenes. 
			</FONT></TD></TR></P>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD align = "center"><FONT SIZE="2">Atentamente</FONT></TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD align = "center"><FONT SIZE="2">_________________________</FONT></TD></TR>
			<TR><TD >&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD></TR>
			<TR><TD align = "center" colspan = "2"><B>Nombre: </B></TD></TR>
			<TR><TD align = "center" colspan = "2"><B>Dirección: </B></TD></TR>
			<TR><TD align = "center" colspan = "2"><B>Teléfono: </B></TD></TR>
			
			
			</TABLE>
h;
	
}
?>
</BODY>
</HTML>

